Kurzinfo CB-K19/1023 Update 14

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Linux Kernel: Schwachstelle
Datum: 26.02.2020
Software: Open Source Linux Kernel, SUSE Linux, Ubuntu Linux, Red Hat Enterprise Linux, Open Source CentOS, Avaya Aura Application Enablement Services, Avaya Aura Communication Manager, Avaya Aura Device Services, Avaya Aura Session Manager, Avaya Aura System Manager, Avaya Aura Utility Services
Plattform: Linux
Auswirkung: Ausführen beliebigen Programmcodes mit den Rechten des Dienstes
Remoteangriff: Nein
Risiko: hoch
CVE Liste: CVE-2019-14901
Bezug: AVAYA Security Advisory ASA-2020-010 vom 2020-02-26
Revisions Historie
  • Version: 17

    Neue Updates von AVAYA aufgenommen

  • Version: 16

    Neue Updates von CentOS aufgenommen

  • Version: 15

    Neue Updates von Red Hat aufgenommen

  • Version: 14

    Neue Updates von Red Hat aufgenommen

  • Version: 13

    Neue Updates von Red Hat aufgenommen

  • Version: 12

    Neue Updates von Ubuntu aufgenommen

  • Version: 11

    Neue Updates von SUSE aufgenommen

  • Version: 10

    Neue Updates von Ubuntu aufgenommen

  • Version: 9

    Neue Updates von Ubuntu aufgenommen

  • Version: 8

    Neue Updates von SUSE aufgenommen

  • Version: 7

    Neue Updates von SUSE aufgenommen

  • Version: 6

    Neue Updates von SUSE aufgenommen

  • Version: 5

    Neue Updates von SUSE aufgenommen

  • Version: 4

    Neue Updates von SUSE aufgenommen

  • Version: 2

    Anpassung

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.